[Bug 648909] Re: package onboard 0.94.0-0ubuntu1 failed to install/upgrade: afhængighedsproblemer - efterlader den ukonfigureret

620haastrup landmand.konrad at gmail.com
Mon Sep 27 14:43:05 BST 2010


*** This bug is a duplicate of bug 648695 ***
    https://bugs.launchpad.net/bugs/648695


** Attachment added: "AptOrdering.txt"
   https://bugs.launchpad.net/bugs/648909/+attachment/1643743/+files/AptOrdering.txt

** Attachment added: "Dependencies.txt"
   https://bugs.launchpad.net/bugs/648909/+attachment/1643744/+files/Dependencies.txt

** Attachment added: "Df.txt"
   https://bugs.launchpad.net/bugs/648909/+attachment/1643745/+files/Df.txt

** Attachment added: "Dmesg.txt"
   https://bugs.launchpad.net/bugs/648909/+attachment/1643746/+files/Dmesg.txt

** Attachment added: "DpkgTerminalLog.gz"
   https://bugs.launchpad.net/bugs/648909/+attachment/1643747/+files/DpkgTerminalLog.gz

-- 
package onboard 0.94.0-0ubuntu1 failed to install/upgrade: afhængighedsproblemer - efterlader den ukonfigureret
https://bugs.launchpad.net/bugs/648909
You received this bug notification because you are a member of
Accessibility, which is subscribed to onboard in ubuntu.



More information about the Ubuntu-accessibility-bugs mailing list